[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras development - 2007-02-26



New report for: wart AT kobold.org

package: sear - 0.6.3-3.fc7.i386 from fedora-extras-needsign-development-i386
  unresolved deps: 
     sear-media

package: sear - 0.6.3-3.fc7.ppc from fedora-extras-needsign-development-ppc
  unresolved deps: 
     sear-media

package: sear - 0.6.3-3.fc7.x86_64 from fedora-extras-needsign-development-x86_64
  unresolved deps: 
     sear-media


======================================================================
Summary of broken packages (by owner):

    andreas.bierfert AT lowlatency.de
        claws-mail - 2.7.2-1.fc7.i386    (17 days)
        libetpan - 0.49-1.fc7.i386    (17 days)

    bojan AT rexursive.com
        libapreq2 - 2.09-0.rc2.1.fc7.i386    (17 days)

    dcbw AT redhat.com
        csound - 5.03.0-9.fc7.i386    (80 days)
        csound - 5.03.0-9.fc7.i386    (80 days)
        csound - 5.03.0-9.fc7.ppc    (80 days)
        csound - 5.03.0-9.fc7.x86_64    (80 days)
        csound-python - 5.03.0-9.fc7.i386    (80 days)
        csound-python - 5.03.0-9.fc7.ppc    (80 days)
        csound-python - 5.03.0-9.fc7.x86_64    (80 days)

    dwmw2 AT redhat.com
        openpbx - 1.2-3.rc2.svn2135.fc7.i386    (82 days)

    foolish AT guezz.net
        flac123 - 0.0.9-1.fc7.i386    (11 days)
        flac123 - 0.0.9-1.fc7.ppc    (11 days)
        flac123 - 0.0.9-1.fc7.x86_64    (11 days)
        muine - 0.8.7-1.fc7.i386    (11 days)

    giallu AT gmail.com
        kmod-sysprof - 1.0.8-1.2.6.20_1.2932.fc7.i586    (4 days)
        kmod-sysprof - 1.0.8-1.2.6.20_1.2932.fc7.i686    (4 days)
        kmod-sysprof - 1.0.8-1.2.6.20_1.2932.fc7.x86_64    (4 days)
        kmod-sysprof-PAE - 1.0.8-1.2.6.20_1.2932.fc7.i686    (4 days)
        kmod-sysprof-kdump - 1.0.8-1.2.6.20_1.2932.fc7.x86_64    (4 days)

    ifoox AT redhat.com
        libreadline-java - 0.8.0-13.fc6.i386    (77 days)
        libreadline-java - 0.8.0-13.fc6.i386    (77 days)
        libreadline-java - 0.8.0-13.fc6.ppc    (77 days)
        libreadline-java - 0.8.0-13.fc6.x86_64    (77 days)

    orion AT cora.nwra.com
        paraview - 2.4.4-3.fc6.x86_64    (80 days)
        paraview-mpi - 2.4.4-3.fc6.x86_64    (80 days)

    rdieter AT math.unl.edu
        k3b-extras - 0.12.17-1.fc6.i386    (9 days)
        k3b-extras - 0.12.17-1.fc6.ppc    (9 days)
        k3b-extras - 0.12.17-1.fc6.x86_64    (9 days)

    spr AT astrax.fis.ucm.es
        xpa - 2.1.6-8.fc7.i386    (12 days)

    stickster AT gmail.com
        xmldiff - 0.6.7-12.fc6.i386    (80 days)
        xmldiff - 0.6.7-12.fc6.ppc    (80 days)
        xmldiff - 0.6.7-12.fc6.x86_64    (80 days)

    tcallawa AT redhat.com
        R - 2.4.1-2.fc7.i386    (12 days)

    ville.skytta AT iki.fi
        em8300 - 0.16.1-0.1.rc2.fc7.i386    
        em8300 - 0.16.1-0.1.rc2.fc7.ppc    
        em8300 - 0.16.1-0.1.rc2.fc7.x86_64    
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.i586    (12 days)
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.i686    (12 days)
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.ppc    (12 days)
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.x86_64    (12 days)
        kmod-em8300-PAE - 0.16.0-10.2.6.20_1.2922.fc7.i686    (12 days)
        kmod-em8300-kdump - 0.16.0-10.2.6.20_1.2922.fc7.x86_64    (12 days)
        kmod-em8300-smp - 0.16.0-10.2.6.20_1.2922.fc7.ppc    (12 days)

    wart AT kobold.org
        sear - 0.6.3-3.fc7.i386    
        sear - 0.6.3-3.fc7.ppc    
        sear - 0.6.3-3.fc7.x86_64    


======================================================================
Broken packages in fedora-extras-development-i386:

    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.i386  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    flac123-0.0.9-1.fc7.i386  requires  libFLAC.so.7
    k3b-extras-0.12.17-1.fc6.i386  requires  libk3bdevice.so.2
    k3b-extras-0.12.17-1.fc6.i386  requires  libk3b.so.2
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.i586  requires  kernel-i586 = 0:2.6.20-1.2922.fc7
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2922.fc7
    kmod-em8300-PAE-0.16.0-10.2.6.20_1.2922.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2922.fc7PAE
    kmod-sysprof-1.0.8-1.2.6.20_1.2932.fc7.i586  requires  kernel-i586 = 0:2.6.20-1.2932.fc7
    kmod-sysprof-1.0.8-1.2.6.20_1.2932.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2932.fc7
    kmod-sysprof-PAE-1.0.8-1.2.6.20_1.2932.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2932.fc7PAE
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    xmldiff-0.6.7-12.fc6.i386  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.i386  requires  python(abi) = 0:2.4


======================================================================
Broken packages in fedora-extras-development-ppc:

    csound-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.ppc  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    flac123-0.0.9-1.fc7.ppc  requires  libFLAC.so.7
    k3b-extras-0.12.17-1.fc6.ppc  requires  libk3b.so.2
    k3b-extras-0.12.17-1.fc6.ppc  requires  libk3bdevice.so.2
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.ppc  requires  kernel-ppc = 0:2.6.20-1.2922.fc7
    kmod-em8300-smp-0.16.0-10.2.6.20_1.2922.fc7.ppc  requires  kernel-ppc = 0:2.6.20-1.2922.fc7smp
    libreadline-java-0.8.0-13.fc6.ppc  requires  libedit >= 0:2.9
    xmldiff-0.6.7-12.fc6.ppc  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.ppc  requires  python(abi) = 0:2.4


======================================================================
Broken packages in fedora-extras-development-x86_64:

    R-2.4.1-2.fc7.i386  requires  libtk8.5.so
    R-2.4.1-2.fc7.i386  requires  libtcl8.5.so
    claws-mail-2.7.2-1.fc7.i386  requires  libdb-4.3.so
    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    csound-python-5.03.0-9.fc7.x86_64  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    flac123-0.0.9-1.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    k3b-extras-0.12.17-1.fc6.x86_64  requires  libk3b.so.2()(64bit)
    k3b-extras-0.12.17-1.fc6.x86_64  requires  libk3bdevice.so.2()(64bit)
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2922.fc7
    kmod-em8300-kdump-0.16.0-10.2.6.20_1.2922.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2922.fc7kdump
    kmod-sysprof-1.0.8-1.2.6.20_1.2932.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2932.fc7
    kmod-sysprof-kdump-1.0.8-1.2.6.20_1.2932.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2932.fc7kdump
    libapreq2-2.09-0.rc2.1.fc7.i386  requires  libdb-4.3.so
    libetpan-0.49-1.fc7.i386  requires  libdb-4.3.so
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    libreadline-java-0.8.0-13.fc6.x86_64  requires  libedit >= 0:2.9
    muine-0.8.7-1.fc7.i386  requires  libFLAC.so.7
    openpbx-1.2-3.rc2.svn2135.fc7.i386  requires  libedit.so.0
    paraview-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    paraview-mpi-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    xmldiff-0.6.7-12.fc6.x86_64  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.x86_64  requires  python(abi) = 0:2.4
    xpa-2.1.6-8.fc7.i386  requires  libtcl8.5.so


======================================================================
Broken packages in fedora-extras-needsign-development-i386:

    em8300-0.16.1-0.1.rc2.fc7.i386  requires  em8300-kmod >= 0:0.16.1
    sear-0.6.3-3.fc7.i386  requires  sear-media


======================================================================
Broken packages in fedora-extras-needsign-development-ppc:

    em8300-0.16.1-0.1.rc2.fc7.ppc  requires  em8300-kmod >= 0:0.16.1
    sear-0.6.3-3.fc7.ppc  requires  sear-media


======================================================================
Broken packages in fedora-extras-needsign-development-x86_64:

    em8300-0.16.1-0.1.rc2.fc7.x86_64  requires  em8300-kmod >= 0:0.16.1
    sear-0.6.3-3.fc7.x86_64  requires  sear-media


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]